## EUrlEntry

EUrlEntry

## Synopsis

    struct              EUrlEntry;
    GtkWidget *         e_url_entry_new                     (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkEntry
                         +----EUrlEntry

## Implemented Interfaces

EUrlEntry implements AtkImplementorIface, GtkBuildable, GtkEditable and GtkCellEditable.

## Description

## Details

### struct EUrlEntry

    struct EUrlEntry;

### e_url_entry_new ()

    GtkWidget *         e_url_entry_new                     (void);